

.checkButton {
  padding: 30px;
  margin: auto;
  max-width: 100%;
}
.checkButton .matButton {
  background-color: yellowgreen;
}


.inputField {
  width: 50%
}

.inputField2 {
  width: 100%;
}



/*GENDER STYLES*/
.genderHeading {
  grid-column: 1 / span 2;
  color: #29ABE2;
  text-align: center;
  margin-bottom: 20px;
}
.genderContainer {
  display: grid;
  grid-template-columns: auto auto;
  width: 50%;
  margin: 0 auto;
  padding-top: 80px;
}
.genderPics {
  max-width: 90%;
  height: auto;
  margin: 15px;
}

.femaleImage .genderPics {
  float: right;
}

.maleImage .genderPics {
  float: left;
}

.femaleImage:hover .genderPics {
  border: 1px solid black;
  opacity: 0.8;
}

.maleImage:hover .genderPics {
  border: 1px solid black;
  opacity: 0.8;
}


